.how-it-works {
    margin-top: 100px;
    text-align: center;
}

.how-it-works h1 {
    font-size: 40px;
    margin-bottom: 40px;
}

.how-it-works ol {
    list-style-position: inside;
}

.how-it-works li {
    margin-top: 25px;
    font-size: 24px;
}

.how-it-works p {
    margin-top: 10px;
    font-size: 18px;
}